# IO.Swagger.Model.AdminSourcesPostRequest
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** | Freely chosen name | 
**Description** | **string** | Free text for description. Only plain text. Max 255 char. | 
**LongDescription** | **string** | Text for description. Can contain html. Max 4000 char. | [optional] 
**ExtDescriptionURL** | **string** | URL to an external description of the document. | [optional] 
**Type** | **string** | Admin Source type. | [optional] 
**ContentItem** | **string** | UID of the ContentItem | 
**Concept** | **string** | Zeigt auf ein Konzept (UID) in einer auf LADM aufbauenden Ontologie. Was ist der Unterscheid zu Type? Besserer Name, daa ansosnsten Verwechselung mit Concept aus Models | [optional] 
**SpatialUnits** | [**List&lt;AdminSourcesEndpointTypeSpatialUnits&gt;**](AdminSourcesEndpointTypeSpatialUnits.md) | Array of Spatial Units. The Admin Source document provides the legal evidenace for the registartion of the Spatial Unit in the LAS. | [optional] 
**Tags** | **List&lt;string&gt;** | Array of tags (strings). | [optional] 
**Projects** | [**List&lt;ModelsEndpointTypeProjects&gt;**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

