# IO.Swagger.Model.ModelsEndpointType
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**UID** | **string** | UUID | [optional] 
**Name** | **string** | Freely chosen name | [optional] 
**Description** | **string** | Free text for description. Only plain text. | [optional] 
**TrainingSet** | **string** | UID of the TrainingSet. | [optional] 
**Classifier** | **string** | UID of the assigned classifier | [optional] 
**Tools** | **List&lt;string&gt;** | Comma separated list tool names which can make use of the model. | [optional] 
**ModelClasses** | [**List&lt;ModelsEndpointTypeModelClasses&gt;**](ModelsEndpointTypeModelClasses.md) | Array of ModelClasses (UID). | [optional] 
**NumModelClasses** | **int?** | Number of ModelClasses in the Model | [optional] 
**Tags** | **List&lt;string&gt;** | Array of tags (strings). | [optional] 
**Projects** | [**List&lt;ModelsEndpointTypeProjects&gt;**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

