# IO.Swagger.Model.ImageSetsEndpointType
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**UID** | **string** | UUID | [optional] 
**Name** | **string** | Name of the image. Filename ? | [optional] 
**Description** | **string** | Free text for description. Only plain text. Max 255 char. | [optional] 
**LongDescription** | **string** | Text for description. Can contain html. Max 4000 char. | [optional] 
**ExtDescriptionURL** | **string** | URL to an external description of the document. | [optional] 
**Metadata** | [**List&lt;ImageSetsEndpointTypeMetadata&gt;**](ImageSetsEndpointTypeMetadata.md) | Metadata for the image set. Like, flight date, etc. | [optional] 
**ContentItems** | [**List&lt;ImageSetsEndpointTypeContentItems&gt;**](ImageSetsEndpointTypeContentItems.md) | Metadata for the image set. Like, flight date, etc. | [optional] 
**Tags** | **List&lt;string&gt;** | Array of tags (strings). | [optional] 
**Projects** | [**List&lt;ModelsEndpointTypeProjects&gt;**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

