# IO.Swagger.Model.SpatialUnitsFeatureEndpointTypeProperties
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**UID** | **string** | UUID | [optional] 
**Name** | **string** | Name of the Spatial Unit | [optional] 
**Description** | **string** | Free text for description. Only plain text. Max 255 char. | [optional] 
**LongDescription** | **string** | Text for description. Can contain html. Max 4000 char. | [optional] 
**ExtDescriptionURL** | **string** | URL to an external description of the document. | [optional] 
**Concept** | **string** | According to the ontology based on LADM | [optional] 
**Level** | **string** | Level according to LADM | [optional] 
**AdminSource** | [**List&lt;SpatialUnitsFeatureEndpointTypePropertiesAdminSource&gt;**](SpatialUnitsFeatureEndpointTypePropertiesAdminSource.md) | Related Admin Source Documents | [optional] 
**Projects** | [**List&lt;SpatialUnitsFeatureEndpointTypePropertiesProjects&gt;**](SpatialUnitsFeatureEndpointTypePropertiesProjects.md) | Related Projects | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

