# IO.Swagger.Model.TrainingSetsPostRequest
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** | Freely chosen name | [optional] 
**Description** | **string** | Free text for description. Only plain text. | [optional] 
**TrainingSetType** | **string** | TrainingSet type. | [optional] 
**TrainingSetStatus** | **int?** | 0 &#x3D; untrained 1 &#x3D; trained | [optional] 
**Tools** | **List&lt;string&gt;** | Comma separated list tool names which can make use of the training set. | [optional] 
**ContentItem** | **string** | UID of the ContentItem | [optional] 
**Tags** | **List&lt;string&gt;** | Array of tags (strings). | [optional] 
**Models** | [**List&lt;TrainingsSetEndpointTypeModels&gt;**](TrainingsSetEndpointTypeModels.md) | Array of Projects (UID). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

